.alert-animation-enter {
  opacity: 0;
  transform: scale(0.9);
}

.alert-animation-enter-active {
  opacity: 1;
  transform: translateX(0);
  transition: opacity 300ms, transform 300ms;
}

.alert-animation-exit {
  opacity: 1;
}

.alert-animation-exit-active {
  opacity: 0;
  transform: scale(0.9);
  transition: opacity 300ms, transform 300ms;
}
